#ifndef CAMERAIMAGEHANDLER_H
#define CAMERAIMAGEHANDLER_H
#include "Group.h"


class CameraImageHandler : public QWidget {
    Q_OBJECT
public:
    CameraImageHandler(int iCameraId);

    Group* getGroup() const;

private:
    // void captureAndConvertImage();
    Group* group;  // 存储 Group 对象的容器
    void initGroup(int CameraId);
};

#endif // CAMERAIMAGEHANDLER_H
